<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <annotation>Copyright (C) Squigglze, All Rights Reserved.</annotation>

    <storeData>
        <name>$l10n_title_communityFarmSign</name>
        <image>store_communityFarmSign.dds</image>
        <price>25</price>
        <lifetime>1000</lifetime>
        <dailyUpkeep>0</dailyUpkeep>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>PLACEABLE</species>
        <category>decoration</category>
        <brush>
            <type>placeable</type>
            <category>decoration</category>
            <tab>decoration</tab>
        </brush>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <vertexBufferMemoryUsage>59136</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>18688</indexBufferMemoryUsage>
        <textureMemoryUsage>2097152</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <filename>communityFarmSign.i3d</filename>
        <canBeRenamed>true</canBeRenamed>
		<boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="0>0" endNode="0>0|0" />
        </testAreas>

        <sounds>
            <place template="smallImp" pitchScale="1.4"/>
        </sounds>
    </placement>
	
	<clearAreas>
        <clearArea startNode="0>1" widthNode="0>1|0" heightNode="0>1|1"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="10" maxSlope="75" maxEdgeAngle="30" >
        <levelAreas>
            <levelArea startNode="0>1" widthNode="0>1|0" heightNode="0>1|1"/>
        </levelAreas>
    </leveling>

    <ai>
        <updateAreas>
            <updateArea startNode="0>0" endNode="0>0|0" />
        </updateAreas>
    </ai>
</placeable>
